
/* ****************** 1칸 레이아웃  ****************** */

.layout_166648_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166648_ > div:after {content:''; display:block; clear:both;}
.layout_166648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166648_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166656_ {font-size:0;}
.title_166656_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166656_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166656_.style_top p {padding-top:10px;}
.title_166656_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166656_.style_right p {padding-right:14px;}
.title_166656_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166656_.style_bottom p {padding-bottom:12px;}
.title_166656_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166656_.style_left p {padding-left:14px;}
.title_166656_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166656_.style_circle1 p {padding-left:20px;}
.title_166656_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166656_.style_circle2 p {padding-left:20px;}
.title_166656_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166655_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166655_ * {box-sizing:border-box;}
.img_ratio_166655_ a {display:block; text-decoration:none;}
.img_ratio_166655_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166655_ {width:301px;}
}
@media \0screen{
	.img_ratio_166655_ {width:301px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_166649_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166650_ {font-size:0;}
.title_166650_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166650_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166650_.style_top p {padding-top:10px;}
.title_166650_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166650_.style_right p {padding-right:14px;}
.title_166650_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166650_.style_bottom p {padding-bottom:12px;}
.title_166650_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166650_.style_left p {padding-left:14px;}
.title_166650_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166650_.style_circle1 p {padding-left:20px;}
.title_166650_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166650_.style_circle2 p {padding-left:20px;}
.title_166650_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_166651_ {overflow:hidden;}
.html_166651_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_166652_ {overflow:hidden;}
.html_166652_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166653_ {font-size:0;}
.title_166653_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166653_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166653_.style_top p {padding-top:10px;}
.title_166653_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166653_.style_right p {padding-right:14px;}
.title_166653_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166653_.style_bottom p {padding-bottom:12px;}
.title_166653_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166653_.style_left p {padding-left:14px;}
.title_166653_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166653_.style_circle1 p {padding-left:20px;}
.title_166653_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166653_.style_circle2 p {padding-left:20px;}
.title_166653_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_166654_ {overflow:hidden;}
.html_166654_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_166657_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_166657_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166657_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166658_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166658_ > div {}
.layout_166658_ > div:after {content:''; display:block; clear:both;}
.layout_166658_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166658_ > div > .container_1 {width:50%;}
.layout_166658_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_166658_ > div > .container_1 { width:100%; }
	.layout_166658_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166658_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166662_ {font-size:0;}
.title_166662_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166662_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166662_.style_top p {padding-top:10px;}
.title_166662_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166662_.style_right p {padding-right:14px;}
.title_166662_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166662_.style_bottom p {padding-bottom:12px;}
.title_166662_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166662_.style_left p {padding-left:14px;}
.title_166662_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166662_.style_circle1 p {padding-left:20px;}
.title_166662_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166662_.style_circle2 p {padding-left:20px;}
.title_166662_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166660_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166660_ * {box-sizing:border-box;}
.img_ratio_166660_ a {display:block; text-decoration:none;}
.img_ratio_166660_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166660_ {width:497px;}
}
@media \0screen{
	.img_ratio_166660_ {width:497px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166661_ {font-size:0;}
.title_166661_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166661_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166661_.style_top p {padding-top:10px;}
.title_166661_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166661_.style_right p {padding-right:14px;}
.title_166661_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166661_.style_bottom p {padding-bottom:12px;}
.title_166661_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166661_.style_left p {padding-left:14px;}
.title_166661_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166661_.style_circle1 p {padding-left:20px;}
.title_166661_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166661_.style_circle2 p {padding-left:20px;}
.title_166661_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166659_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166659_ * {box-sizing:border-box;}
.img_ratio_166659_ a {display:block; text-decoration:none;}
.img_ratio_166659_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166659_ {width:474px;}
}
@media \0screen{
	.img_ratio_166659_ {width:474px;}
}

/* ****************** 공백  ****************** */

.empty_line_166663_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_166663_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166663_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166664_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166664_ > div:after {content:''; display:block; clear:both;}
.layout_166664_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166664_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166665_ {font-size:0;}
.title_166665_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166665_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166665_.style_top p {padding-top:10px;}
.title_166665_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166665_.style_right p {padding-right:14px;}
.title_166665_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166665_.style_bottom p {padding-bottom:12px;}
.title_166665_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166665_.style_left p {padding-left:14px;}
.title_166665_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166665_.style_circle1 p {padding-left:20px;}
.title_166665_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166665_.style_circle2 p {padding-left:20px;}
.title_166665_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_166666_ {overflow:hidden;}
.html_166666_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166667_ {font-size:0;}
.title_166667_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166667_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_166667_.style_top p {padding-top:10px;}
.title_166667_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166667_.style_right p {padding-right:14px;}
.title_166667_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166667_.style_bottom p {padding-bottom:12px;}
.title_166667_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166667_.style_left p {padding-left:14px;}
.title_166667_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166667_.style_circle1 p {padding-left:20px;}
.title_166667_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166667_.style_circle2 p {padding-left:20px;}
.title_166667_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_166668_ {overflow:hidden;}
.html_166668_:after {content:''; display:block; clear:both;}
